[@bigcommerce/checkout-sdk](../README.md) / HostedInputAttachSuccessEvent

# Interface: HostedInputAttachSuccessEvent

## Table of contents

### Properties

- [type](HostedInputAttachSuccessEvent.md#type)

## Properties

### type

• **type**: [`AttachSucceeded`](../enums/HostedInputEventType.md#attachsucceeded)
